@media screen and ( max-width: 1342px){
    .hasWidth{
        width: auto;
    }
    .header .logo{
        margin: 10px 0 30px 60px;
    }
    .header .withMargin{
        margin: 20px 60px 0 0;
    }
    .header .hotlineBox{
        margin: 25px 55px 0 0;
    }
    .linkText{
        text-align: center;
    }
    .linkText li{
        width: 280px;
        text-align: left;
        padding: 3px 10px 3px 90px;
    }
    .tab-content .tab-pane{
        text-align: center;
    }
    .tab-content .tab-pane ul li{
        width: 240px;
        text-align: left;
    }
    .tab-content .tab-pane ul li .tabImg{
        height: 141px;
    }
    .tab-content .tab-pane ul li .fastMessage{
        top: 90px;
    }
    .tab-content .tab-pane ul li .fastMessageAfter{
        top: 92px;
    }
}
@media screen and ( max-width: 1256px){
    .header .logo{
        margin: 10px 0 30px 30px;
    }
    .header .withMargin{
        margin: 20px 45px 0 0;
    }
    .header .hotlineBox{
        margin: 25px 40px 0 0;
    }
}
@media screen and ( max-width: 1199px){
    .header .logo{
        margin: 10px 0 30px 0;
    }
    .header .withMargin{
        margin: 20px 25px 0 0;
    }
    .header .hotlineBox{
        margin: 25px 20px 0 0;
    }
    .linkText li{
        width: 275px;
    }
    .tab-content .tab-pane{
        text-align: center;
    }
    .tab-content .tab-pane ul li{
        width: 240px;
        text-align: left;
    }
    .tab-content .tab-pane ul li .tabImg{
        height: 141px;
    }
    .mapBoxUzb{
        left: -40px;
    }
    .regionBox{
        margin: 0 0 0 80px;
    }
    .corruption.currency .hasInlineGrid{
        display: inline-block;
        margin: 0;
    }
    .corruption.currency .currencyBorder{
        display: none;
    }
    .mapBoxUzb .mapBoxImage .mapBox #mapLabels{
        margin: 0 0 40px 50px;
    }
}
@media screen and ( max-width: 1173px){
    .tab-content .tab-pane ul li{
        margin: 25px 12px 0 0;
    }
}
@media screen and ( max-width: 1157px){
    .linkText{
        text-align: center;
    }
    .linkText li{
        text-align: left;
    }
}
@media screen and ( max-width: 1138px){
    .mobileNoPadding{
        padding:0;
    }
    .questionListBox li{
        text-align: right;
        width: 190px;
        margin: 15px 0 0 60px;
    }
}
@media screen and ( max-width: 1116px){
    .corruption.currency{
        text-align: center;
    }
    .corruption.currency .hasInlineGrid{
        padding: 10px 0;
    }
}
@media screen and ( max-width: 1077px){
    .menu{
        width: auto;
    }
    .menu .navbar-nav>li>a{
        padding: 6px 25px;
    }
    .header .logo a .logoTitle{
        top: 32px;
        font-size: 25px;
    }
}
@media screen and ( max-width: 1054px){
    .tab-content .tab-pane ul li:nth-child(4n + 0) {
        margin: 25px 12px 0 0;
    }
}
@media screen and ( max-width: 1007px){
    .tabPanel .nav-tabs>li{
        width: 49.4%;
    }
}
@media screen and ( max-width: 991px){
    .nopade2{
        padding: 0;
    }
    .nopade3{
        padding: 0 15px;
    }
    .header .withMargin{
        margin: 20px 0 0 0;
    }
    .header .hotlineBox{
        margin: 25px 0 0 0;
    }
    .head_menu .navbar-nav>li>a{
        padding: 6px 20px;
        text-transform: none;
    }
    .header.footerHeader{
        text-align: center;
    }
    .header.footerHeader .logo a .logoTitle{
        margin: 0;
    }
    .linkText.telegramBox{
        display: none;
    }
    .mapBoxUzb{
        left: 130px;
    }
    .questionListBox{
        text-align: center;
    }
    .questionListBox li{
        width: 30%;
        display: inline-block;
        text-align: left;
        margin: 0 10px 10px 10px;
    }
    .corruption{
        display: none;
        /*width: 48.8%;*/
        /*float: left;*/
        /*display: inline-block;*/
        /*margin: 3px 5px 0 5px;*/
    }
    /*.corruption.currency .hasInlineGrid{*/
        /*padding: 30px 0;*/
    /*}*/
    .footerLast .footerGtkImg{
        margin:0;
    }
    .footerLast .footerRightText{
        text-align: center;
    }
    .mediaBox{
        background: #c0b189;
        display: table;
        margin: 0 auto;
    }
    .hasMobileStyle{
        margin: 0 auto;
    }
    .linkText.linkText3.linkText4{
        margin: 10px 0 0 0;
    }
    /***********inner*************/
    .header .lang li{
        padding: 0 5px;
    }
    .header .lang li.active:after{
        width: 26px;
        height: 26px;
        margin: -13px 0 0 -13px;
    }
    .header .logo{
        margin: 30px 0 30px 0;
    }
    .innerListBox{
        width: 50%;
        position: relative;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .innerListBox ul li{
        /*display: inline-block;*/
    }
    .innerTitleBox {
        padding: 35px 0 25px 0;
    }

    /**********************************************/

    .new_btn{
        display: block;
        padding: 10px 20px;
    }
    .new_btn:hover{
        text-decoration: none;
    }
    .new_btn .glyphicon{
        font-size: 22px;
        color: #5b5b5b;
        padding: 3px;
        border: 2px solid;
        border-radius: 5px;
    }
    .new_btn span{
        font-size: 26px;
        color: #5b5b5b;
        padding: 0 0 0 15px;
    }
    .btn_close_first{
        display: table;
    }
    .btn_close_second{
        display: table;
        position: relative;
        z-index: 1;
    }
    .nopade2 .allNewsBtn{
        display: none;
    }
    .nopade2 .nopade .allNewsBtn{
        display: inline-block;
    }
    .btn_close_third{
        display: table;
    }
}
@media screen and ( max-width: 939px){
    .footerLast:before{
        display: none;
    }
    .footerLast:after{
        display: none;
    }
    /*.corruption{*/
        /*width: 48.5%;*/
    /*}*/
}
@media screen and ( max-width: 907px){
    .header .logo a img{
        margin: 0 10px 0 0;
    }
    .head_menu .navbar-nav>li>a{
        padding: 6px 15px;
    }
    .mapBoxUzb{
        left: 90px;
    }
}
@media screen and ( max-width: 847px){
    .mobileNoPadding{
        text-align: center;
    }
    .header .logo{
        width: 100%;
    }
    .header .logo a .logoTitle{
        text-align: left;
    }
    .header .logo a img{
        margin: 0 20px 0 0;
    }
    .header .withMargin{
        float: none;
        position: relative;
        top: 15px;
    }
    .header .hotlineBox{
        float: none;
    }
    .head_menu{
        margin: 30px auto 0 auto;
    }
    .head_menu .navbar-nav>li>a{
        padding: 6px 12px;
    }
    .mapBoxUzb{
        left: 70px;
    }
    /*********************/
    .header .lang li{
        padding: 0 15px;
    }
    .header .lang li.active:after{
        width: 36px;
        height: 36px;
        margin: -17px 0 0 -17px;
    }
}
@media screen and ( max-width: 767px){
    .questionListBox li{
        width: 29%;
    }
    .mapBoxUzb{
        left: 0;
    }
    /*.corruption{*/
        /*width: 48.2%;*/
    /*}*/
    .search_label{
        font-size: 20px;
    }
    .input-group{
        display: block;
    }
    .btn-primary{
        margin: 10px 0 0 0;
    }
    .menu .nav{
        margin: 43px 0 25px 0;
    }
    .menu .container-fluid, .menu .navbar-collapse{
        padding: inherit;
    }
    .menu .nav li a:before{
        border: none;
    }
    .menu .nav li .dropdown-menu{
        width: 100%;
    }
    .menuExp{
        display: none;
    }
    .menu .nav li ul.dropdown-menu ul.dropdown-menu{
        padding-left: 30px;
    }
    .menu .nav li ul.dropdown-menu li.dropdown > a:before{
        display: none;
    }
    .innerListBox .navbar-inverse .navbar-collapse,
    .innerListBox .navbar-inverse .navbar-form{
        border-color: transparent;
    }
    .navbar-nav .open .dropdown-menu{
        /*background-color: #fff;*/
    }
    .innerListBox .dropdown-menu>li>a{
        padding: 5px 0 5px 50px !important;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color: #797979 !important;
        color: #fff;
    }
    .innerListBox .collapse{
        display: block;
    }
    .innerListBox .container-fluid{
        padding: 0;
    }
    .grid-sizer, .grid-item{
        width: 49.8%;
    }
    .linkText.linkText5 li{
        min-height: 80px;
    }
    .linkText.linkText5 li a{
        height: 80px;
    }
    .mediaBox{
        display: none;
    }
    .header.footerHeader .logo a .logoTitle{
        display: none;
    }
    .footerLast .footerGtkImg{
        display: none;
    }
    .footerLast .footerRightText{
        margin: 0;
    }
    .socialIcon.socIcon2{
        display: none;
    }
    .specialBoxList li.mediaNoDisplay{
        display: none !important;
    }
}
/*@media screen and ( max-width: 631px){*/
    /*.corruption{*/
        /*display: none;*/
    /*}*/
/*}*/
@media screen and ( max-width: 626px){
    .mapBoxUzb{
        left: -30px;
    }
}
@media screen and ( max-width: 597px){
    .questionListBox li{
        width: auto;
    }
    .mapBoxUzb{
        display: none;
    }
}
@media screen and ( max-width: 501px){
    .header .logo a .logoTitle{
        text-align: center;
    }
    .mapBoxUzb{
        display: inherit;
        left: -60px;
    }
    .mapBoxImage:before{
        display: none;
    }
    #vmap{
        transform: scale(0.8);
    }
    .mapBox{
        height: 300px;
    }
    .regionBox{
        left: 40%;
        font-size: 18px;
    }
    .tab-content .tab-pane ul li{
        margin: 25px 0 0 0;
    }
    .mapBoxUzb .mapBoxImage .mapBox #mapLabels{
        margin: 0 0 -20px 50px;
    }
    .specialBoxList li.mediaNoDisplay{
        display: none !important;
    }
    .grid-sizer,
    .grid-item{
        width: 100%;
    }
}
@media screen and ( max-width: 494px){
    .menu{
        z-index: 1;
    }
    .tabPanel .nav-tabs>li>a{
        text-transform: none;
    }
    /****************************/
    .langBox {
        position: absolute;
        bottom: -130px;
        left: -50px;
    }
    .header .lang li{
        padding: 0 10px;
    }
    .header .lang li a{
        color: #fff;
        position: relative;
        z-index: 3;
    }
    .header .lang li.active:after{
        background: transparent;
        border: 1px solid #fff;
        z-index: 4;
    }
}
@media screen and ( max-width: 424px){
    #vmap{
        transform: scale(0.7);
    }
    .header .hotlineBox .hotlineBoxText{
        border-right: none;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .header .hotlineBox{
        display: inline-block;
    }
    .footerLast .socialIcon.socIcon2 li.bank{
        top:0;
    }
    .specialViewArea{
        right: -70px;
    }

    /*******************************************/

    .langBox {
        position: absolute;
        bottom: -165px;
        left: 0;
    }
    .innerListBox ul li{
        display: inherit;
        width: auto;
    }
}
@media screen and ( max-width: 367px){
    .tabPanel .nav-tabs>li{
        width: 49%;
    }
    .mapBoxUzb{
        display: none;
    }
    /*.corruption{*/
        /*padding: 0 17px;*/
    /*}*/
    /*.corruption a{*/
        /*font-size: 14px;*/
    /*}*/
    /*.corruption.blue a span{*/
        /*font-size: 14px;*/
    /*}*/
    /*.corruption.currency{*/
        /*padding: 0;*/
    /*}*/
    .footer_list .footerText{
        padding: 20px 0 20px 10px;
    }
    .footer_list ul{
        margin: 0 0 0 25px;
    }
}
@media screen and ( max-width: 320px){
    .linkText li{
        width: 260px;
    }
    .header .withMargin{
        display: inline-block;
    }
    .header .withMargin .stateSymbols{
        margin: 0;
    }
    .specialBoxList{
        margin: 20px 0 0 0;
    }
    .specialViewArea{
        right: -130px;
    }
}
@media screen and ( max-width: 305px){
    .linkText li{
        width: 240px;
    }
}
@media screen and ( max-width: 285px){
    .linkText li{
        width: 220px;
    }
    .tab-content .tab-pane ul li{
        width: 220px;
    }
    .tab-content .tab-pane ul li .tabImg{
        height: 130px;
    }
}